<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta223Build160805' ts='1471016066'>
  <Item>
    <Name>每日登录</Name>
    <Point>5</Point>
    <ID>1</ID>
    <UserLevel>1</UserLevel>
    <maxLevel>40</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>0</ActId>
    <Desc>每日登录水浒获得活跃度5点</Desc>
  </Item>
  <Item>
    <Name>农场收树</Name>
    <Point>3</Point>
    <ID>28</ID>
    <UserLevel>14</UserLevel>
    <maxLevel>40</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1059</ActId>
    <Desc>在农场收获神树1次，获得活跃度3点</Desc>
  </Item>
  <Item>
    <Name>悬赏任务</Name>
    <Point>3</Point>
    <ID>22</ID>
    <UserLevel>15</UserLevel>
    <maxLevel>50</maxLevel>
    <PlunderTop>4</PlunderTop>
    <ActId>1056</ActId>
    <Desc>完成4次悬赏任务，每次获得活跃度3点</Desc>
  </Item>
  <Item>
    <Name>集市寻宝</Name>
    <Point>1</Point>
    <ID>19</ID>
    <UserLevel>15</UserLevel>
    <maxLevel>40</maxLevel>
    <PlunderTop>5</PlunderTop>
    <ActId>1030</ActId>
    <Desc>在集市寻宝5次，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>打通经脉</Name>
    <Point>5</Point>
    <ID>29</ID>
    <UserLevel>20</UserLevel>
    <maxLevel>40</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1067</ActId>
    <Desc>打通经脉1次，获得活跃度5点</Desc>
  </Item>
  <Item>
    <Name>摘星楼</Name>
    <Point>5</Point>
    <ID>24</ID>
    <UserLevel>28</UserLevel>
    <maxLevel>40</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1050</ActId>
    <Desc>挑战或自动挑战1次摘星楼，获得活跃度5点</Desc>
  </Item>
  <Item>
    <Name>武将飞升</Name>
    <Point>3</Point>
    <ID>34</ID>
    <UserLevel>30</UserLevel>
    <maxLevel>40</maxLevel>
    <PlunderTop>3</PlunderTop>
    <ActId>1205</ActId>
    <Desc>挑战飞升秘境3次，每次获得活跃度3点</Desc>
  </Item>
  <Item>
    <Name>结义捐献</Name>
    <Point>6</Point>
    <ID>37</ID>
    <UserLevel>30</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1221</ActId>
    <Desc>结义捐献1次，每次获得活跃度6点</Desc>
  </Item>
  <Item>
    <Name>兵魄洗练</Name>
    <Point>2</Point>
    <ID>38</ID>
    <UserLevel>45</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>3</PlunderTop>
    <ActId>1206</ActId>
    <Desc>兵魄洗练3次，每次获得活跃度2点</Desc>
  </Item>
  <Item>
    <Name>挑战幻境</Name>
    <Point>10</Point>
    <ID>39</ID>
    <UserLevel>40</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1219</ActId>
    <Desc>挑战幻境副本1次，每次获得活跃度10点</Desc>
  </Item>
  <Item>
    <Name>天罡排位赛</Name>
    <Point>10</Point>
    <ID>40</ID>
    <UserLevel>40</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1220</ActId>
    <Desc>报名天罡排位赛1次，每次获得活跃度10点</Desc>
  </Item>
  <Item>
    <Name>历练营</Name>
    <Point>2</Point>
    <ID>41</ID>
    <UserLevel>50</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>6</PlunderTop>
    <ActId>1226</ActId>
    <Desc>历练营攻击6次，每次获得活跃度2点</Desc>
  </Item>
  <Item>
    <Name>征收铜币</Name>
    <Point>1</Point>
    <ID>7</ID>
    <UserLevel>1</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>10</PlunderTop>
    <ActId>1020</ActId>
    <Desc>征收10次铜币，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>挑战玩家</Name>
    <Point>1</Point>
    <ID>2</ID>
    <UserLevel>1</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>10</PlunderTop>
    <ActId>1061</ActId>
    <Desc>挑战10个不同的玩家，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>挑战副本</Name>
    <Point>1</Point>
    <ID>6</ID>
    <UserLevel>1</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>10</PlunderTop>
    <ActId>1063</ActId>
    <Desc>挑战10次副本，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>打磨护符</Name>
    <Point>2</Point>
    <ID>33</ID>
    <UserLevel>40</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>5</PlunderTop>
    <ActId>1087</ActId>
    <Desc>打磨护符5次，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>强化装备</Name>
    <Point>1</Point>
    <ID>8</ID>
    <UserLevel>1</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>5</PlunderTop>
    <ActId>1015</ActId>
    <Desc>强化5次装备，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>占领玩家</Name>
    <Point>4</Point>
    <ID>11</ID>
    <UserLevel>5</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1023</ActId>
    <Desc>占领1个玩家，获得活跃度3点</Desc>
  </Item>
  <Item>
    <Name>解救玩家</Name>
    <Point>4</Point>
    <ID>3</ID>
    <UserLevel>5</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1022</ActId>
    <Desc>解救被占领的玩家，获得活跃度3点</Desc>
  </Item>
  <Item>
    <Name>刷新武将</Name>
    <Point>5</Point>
    <ID>9</ID>
    <UserLevel>8</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1012</ActId>
    <Desc>刷新招贤馆武将，获得活跃度5点</Desc>
  </Item>
  <Item>
    <Name>洗属性</Name>
    <Point>1</Point>
    <ID>27</ID>
    <UserLevel>10</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>5</PlunderTop>
    <ActId>1025</ActId>
    <Desc>给任意武将洗属性5次，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>农场种植</Name>
    <Point>2</Point>
    <ID>25</ID>
    <UserLevel>14</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>3</PlunderTop>
    <ActId>1059</ActId>
    <Desc>在农场种植作物3次，每次获得活跃度2点</Desc>
  </Item>
  <Item>
    <Name>占领矿洞</Name>
    <Point>5</Point>
    <ID>23</ID>
    <UserLevel>15</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1032</ActId>
    <Desc>成功占领1个铜矿，获得活跃度5点</Desc>
  </Item>
  <Item>
    <Name>演武榜</Name>
    <Point>1</Point>
    <ID>26</ID>
    <UserLevel>20</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>10</PlunderTop>
    <ActId>1064</ActId>
    <Desc>挑战10次演武榜，每次获得活跃度1点</Desc>
  </Item>
  <Item>
    <Name>生辰纲</Name>
    <Point>3</Point>
    <ID>30</ID>
    <UserLevel>25</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>1</PlunderTop>
    <ActId>1068</ActId>
    <Desc>运送1次生辰纲，每次获得活跃度3点</Desc>
  </Item>
  <Item>
    <Name>每日掠夺</Name>
    <Point>2</Point>
    <ID>12</ID>
    <UserLevel>50</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>5</PlunderTop>
    <ActId>1061</ActId>
    <Desc>掠夺5次，每次获得活跃度2点</Desc>
  </Item>
  <Item>
    <Name>挑战相扑</Name>
    <Point>3</Point>
    <ID>35</ID>
    <UserLevel>40</UserLevel>
    <maxLevel>200</maxLevel>
    <PlunderTop>3</PlunderTop>
    <ActId>1078</ActId>
    <Desc>挑战相扑3次，每次获得活跃度3点</Desc>
  </Item>
</List>